body,
p,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
input,
select,
textarea {
  margin: 0;
  padding: 0;
  list-style: none;
}
html {
  font-family:
    ProximaNova,
    system-ui,
    -apple-system,
    Segoe UI,
    Roboto,
    Ubuntu,
    Cantarell,
    Noto Sans,
    sans-serif,
    Helvetica,
    Arial,
    Segoe UI Emoji,
    Segoe UI Symbol,
    Apple Color Emoji,
    Twemoji Mozilla,
    Noto Color Emoji,
    EmojiOne Color,
    Android Emoji;
}
html,
body {
}
/* pop cookies */
.rc-pop-cookie .m-btn.major {
  background: linear-gradient(225deg, #ffe705, #fecb02);
  color: #000;
}
.rc-pop-cookie .m-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  padding: 0 20px;
  min-width: 140px;
  box-sizing: border-box;
  border-radius: 50px;
  cursor: pointer;
  font-size: 14px;
  transition: opacity 0.3s;
  font-weight: 700;
}
.rc-pop-cookie {
  position: fixed;
  box-sizing: border-box;
  z-index: 200;
  left: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  background: rgba(34, 34, 34, 0.12);
}
.rc-pop-cookie .pop-content-box {
  width: 100%;
  background: #000000c7;
  display: flex;
  justify-content: center;
  backdrop-filter: blur(5px);
}
.rc-pop-cookie .pop-content {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  padding: 12px 12px 12px 40px;
  font-size: 14px;
  color: #fff;
}
.rc-pop-cookie .big {
  font-size: 20px;
  font-weight: 700;
}
.rc-pop-cookie a {
  cursor: pointer;
  color: #008bff;
}
.rc-pop-cookie p {
  margin: 0;
  margin-right: 20px;
}
.rc-pop-cookie .m-btn {
  margin-left: 20px;
}
.rc-pop-cookie .m-btn.mini {
  white-space: nowrap;
}
@media screen and (max-width: 680px) {
  .rc-pop-cookie {
    padding: 0;
    bottom: 0;
    background: rgba(23, 22, 31, 0.8);
  }
  .rc-pop-cookie .pop-content {
    flex-direction: column;
    text-align: center;
    padding: 12px 12px 20px;
    border-radius: 14px 14px 0 0;
    font-size: 12px;
    backdrop-filter: blur(5px);
  }
  .rc-pop-cookie .big {
    padding-bottom: 10px;
    font-size: 16px;
  }
  .rc-pop-cookie p {
    padding: 10px 20px 25px;
    font-size: 14px;
  }
  .rc-pop-cookie .m-btn {
    width: 100%;
    margin: 15px 0 0;
    font-size: 15px;
    height: 46px;
  }
}

.page-footer {
  background: #000;
  padding-top: 30px;
  margin-top: 32px;
}
.page-footer .download {
  color: #fff;
  text-align: center;
  font-size: 22px;
}
.page-footer > .logo {
  display: flex;
  justify-content: center;
}
.page-footer > .footer-select > .nav-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 0 0.4rem 0 0.4rem;
  margin-bottom: 20px;
}
.page-footer > .footer-select > .nav-list li {
  padding: 10px;
}
.page-footer > .footer-select > .nav-list a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}
.page-footer > .copy-info {
  text-align: center;
  color: rgba(255, 255, 255, 0.35);
  font-size: 14px;
  padding-bottom: 20px;
}
.page-footer .app-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 40px;
  border-radius: 29px;
  overflow: hidden;
}
.page-footer .app-icon img {
  width: 100px;
}
@media screen and (max-width: 680px) {
  .page-footer > .footer-select > .nav-list {
    flex-direction: column;
  }
  .page-footer {
    margin-top: 0.99rem;
  }
  .page-footer > .copy-info {
    padding: 0 0.4rem 0.9rem 0.4rem;
  }
  .page-footer {
    margin-top: 0;
    padding-top: 0;
  }
  .page-footer .app-icon {
    margin-top: 0.75rem;
    margin-bottom: 0.61rem;
  }
  .page-footer .app-icon img {
    width: 2.4rem;
  }
}

/* splash------start */

#home-splash {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 122;
  background: linear-gradient(225deg, #fff9bf 0%, #ffe990 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  display: flex;
}
#home-splash.hide {
  display: none;
}
#home-splash img {
  height: 80px;
  animation: splashANi 2s infinite;
  display: block;
  transform-origin: center bottom;
  border-radius: 29px;
}
@keyframes splashANi {
  0% {
    transform: translateY(0) scale(1, 1);
  }
  30% {
    transform: translateY(0) scale(1.025, 0.975);
  }
  60% {
    transform: translateY(-10px) scale(0.975, 1.025);
  }
  80% {
    transform: translateY(0px) scale(1, 1);
  }
}
@keyframes homeBtnAni {
  0% {
    transform: scale(0.95);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.95);
  }
}
.btn-start {
  animation: homeBtnAni 3s infinite;
}
/* splash------end */
#home-landpage {
  background-color: #000;
}
/* header-------start */
#home-landpage .side-bar {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  z-index: 3;
  top: 0;
}
.mobel-nav-box {
  display: none;
}
#home-landpage .side-bar .nav {
  font-weight: bold;
  display: flex;
  color: black;
  list-style-type: none;
  flex: 1;
  margin-left: 40px;
}
#home-landpage .side-bar .nav li {
  margin-right: 25px;
  font-size: 14px;
  color: #000000;
  line-height: 17px;
}
#home-landpage .side-bar .nav li a {
  color: black;
  list-style-type: none;
  text-decoration: unset;
}
#home-landpage .side-bar .home-head {
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 9px;
  box-sizing: border-box;
  width: 100%;
  max-width: 1300px;
  height: 55px;
  border-radius: 16px;
  backdrop-filter: blur(9px);
  /* background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%); */
  background: #fff;
}
#home-landpage .side-bar .home-head .logo {
  font-size: 0;
  margin: 0 20px 0 0px !important;
}
#home-landpage .side-bar .home-head .logo img {
  display: block;
  height: 41px;
}
#home-landpage .side-bar .home-head .number {
  font-size: 14px;
  display: flex;
  align-items: center;
}
#home-landpage .side-bar .home-head .number .btn-login-pc {
  background: linear-gradient(225deg, #ffe705 0%, #fecb02 100%);
  margin-left: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  transition: all 0.3s;
  padding: 10px 28px;
}
#home-landpage .side-bar .home-head .number .btn-login-pc:hover {
  /* opacity: 0.8; */
  /* background: #ffe705; */
  cursor: pointer;
  background: #ffe705;
}
#home-landpage .side-bar .home-head .number .btn-login-pc span {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  color: #000;
  line-height: 20px;
}
#home-landpage .side-bar .home-head .btn-menu-x {
  display: none;
}
#home-landpage .side-bar .top-number {
  width: 418px;
  height: 66px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 33px;
  backdrop-filter: blur(9px);
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: 18px;
  color: #000000;
  line-height: 22px;
  margin-top: 32px !important;
}
#home-landpage .side-bar .top-number img {
  width: 56px;
  height: 56px;
}
#home-landpage .side-bar .top-number #homeTopNumber {
  font-size: 36px;
  font-weight: normal;
  line-height: 43px;
  margin-left: 15px;
}
#home-landpage .side-bar .home-head .btn-menu,
#home-landpage .side-bar .home-head .btn-login {
  display: none;
}
#home-landpage .banner .btn-box {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 680px) {
  /* header------start */
  #home-landpage .side-bar .home-head {
    width: 100%;
    background: #fff;
    height: 1.33rem;
    margin: 0;
    border-radius: unset;
  }
  #home-landpage .side-bar .home-head .nav {
    position: fixed;
    display: none;
  }
  .mobel-nav-box{
    display: none;
    position: fixed;
    z-index: 9;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
  }
  .mobel-nav {
    display: block;
    margin: 0;
    background: #fff;
    z-index: 10;
    bottom: 0;
    padding: 0.3rem 0.5rem 0.5rem 0.5rem;
    border-radius: 0.3rem 0.3rem 0 0;
    width: 100%;
    box-sizing: border-box;
    position: fixed;
  }
  .mobel-nav li {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    font-size: 0.37rem;
  }
  .mobel-nav li a {
    color: #000;
    text-decoration: unset;
  }
  #home-landpage .side-bar .home-head .nav li {
    margin-top: 0.2rem;
    margin-bottom: 0.2rem;
  }
  #home-landpage .side-bar .home-head .number .btn-login-pc {
    width: 2.4rem;
    height: 0.72rem;
    border-radius: 0.27rem;
    font-size: 0.37rem;
    font-weight: 600;
    padding: unset;
    box-sizing: border-box;
  }
  #home-landpage .side-bar .home-head .logo img {
    height: 0.72rem;
  }
  #home-landpage .side-bar .home-head .number .btn-login-pc span {
    color: #000;
  }
  #home-landpage .side-bar .home-head .btn-menu-x {
    display: block;
    width: 0.48rem;
    margin-left: 0.39rem;
    margin-right: 0.43rem;
  }
  #home-landpage .side-bar .home-head .btn-menu-x img {
    width: 100%;
    margin-top: 0.06rem;
    transform: scale(-1);
  }
}
/* header-------end */

section {
  /* width: 1200px; */
  margin: 0 auto;
}

/* content-1-------start */
.content-1 {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-top: 136px;
  justify-content: center;
  margin-bottom: 84px;
}
.content-1-desc-box {
  width: 631px;
  height: 499px;
  background: #ffe705;
  border-radius: 20px;
  padding: 41px 89px 0 212px;
  box-sizing: border-box;
  margin-left: -170px;
}

.content-1-desc-box h2 {
  font-weight: 800;
  font-size: 30px;
  color: #000000;
  line-height: 49px;
  text-align: left;
  font-style: normal;
}
.content-1-desc-box p {
  margin-top: 12px;
  font-size: 14px;
  color: #000000;
  line-height: 17px;
  text-align: justify;
  font-style: normal;
}
.content-1-img-box {
  width: 437px;
  z-index: 1;
}
.content-1-img-box img {
  width: 100%;
  /* margin-left: 80px; */
  z-index: 1;
  margin-top: 76px;
}
/* content-1-------end */

/* banner-----start */
#home-landpage .banner {
  color: #fff;
  padding-top: 128px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner .banner-content {
  display: inline-flex;
  flex-direction: column;
  z-index: 1;
}
.banner-content h1 {
  font-weight: 800;
  font-size: 50px;
  color: #ffffff;
  line-height: 62px;
  text-align: left;
  width: 358px;
}
.banner-content .top-number {
  background: #ffffff;
  /* padding: 0px 22px; */
  display: inline-flex;
  color: #000;
  align-items: center;
  justify-content: space-between;
  /* margin-left: -20px; */
  border-radius: 16px;
  font-size: 11px;
  color: #000000;
  line-height: 13px;
  text-align: left;
  font-style: normal;
  margin-bottom: 35px;
  width: 283px;
}
.banner-content .top-number #homeTopNumber {
  font-size: 23px;
  color: #000000;
  line-height: 28px;
  text-align: left;
  font-style: oblique;
  margin-left: 13px;
}
.banner-content .top-number .icon-box {
  height: 54px;
  width: 54px;
  background: linear-gradient(225deg, #ffe705 0%, #fecb02 100%);
  border-radius: 0px 16px 16px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-content .top-number .icon-box .icon {
  height: 47px;
  width: 47px;
}
.banner-content .content-sub-title {
  font-weight: 300;
  font-size: 46px;
  color: #ffe705;
  line-height: 48px;
  text-align: left;
  margin-top: 14px;
  margin-bottom: 45px;
}
#startOne {
  background: linear-gradient(225deg, #ffe705 0%, #fecb02 100%);
  border-radius: 34px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-weight: 800;
  font-size: 19px;
  padding: 8px 0;
  width: 330px;
}
#startOne .icon {
  margin-right: 14px;
}
.banner .item-list {
  /* display: flex; */
  /* flex-direction: row; */
  /* flex-wrap: nowrap; */
  display: grid;
  grid-template-columns: 375px 162px 162px;
  transition: grid-template-columns ease-in-out 0.5s;
  gap: 17px;
  margin-left: 45px;
}
.item-list-active li div img {
  margin-left: -60px;
}
.item-list-active-1 {
  grid-template-columns: 375px 162px 162px !important;
}
.item-list-active-2 {
  grid-template-columns: 162px 375px 162px !important;
}
.item-list-active-3 {
  grid-template-columns: 162px 162px 375px !important;
}
.banner .item-list li {
  display: flex;
  overflow: hidden;
  /* width: 162px; */
  height: 458px;
  border-radius: 10px;
  /* margin-right: 17px; */
}
.banner .item-list li div img {
  height: 100%;
  object-fit: cover;
}
.banner .item-list li:nth-child(1) {
  height: 458px;
}

.banner .item-list li {
  display: flex;
  overflow: hidden;
  position: relative;
}
.banner .item-list li div .name-box {
  position: absolute;
  bottom: 28px;
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  height: 81px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 21px;
}
/* .item-list-active-1 div .name-box,
.item-list-active-2 div .name-box,
.item-list-active-3 div .name-box
 {
  width: 100%;
  bottom: 0px;
  height: 130px;
  background: unset;
  padding-left: unset;
  align-items: center;
  text-align: left;
} */
.content-2 {
  background: #ffe705;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content-2 h2 {
  font-weight: 800;
  font-size: 30px;
  color: #000000;
  line-height: 49px;
  text-align: center;
  font-style: normal;
  width: 682px;
  margin-top: 112px;
  margin-bottom: 81px;
}
.content-2 .item-list {
  display: grid;
  grid-template-columns: 423px 423px;
}
.content-2 .item-list li {
  background: rgba(255, 255, 255, 0.3);
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: 13px;
  margin-right: 13px;
  margin-top: 12px;
  margin-bottom: 12px;
  border-radius: 26px;
}
.content-2 .item-list li img {
  width: 80%;
  margin-top: 5px;
}
.content-2 .item-list li h3 {
  margin-top: 46px;
  margin-bottom: 26px;
  font-weight: 800;
  font-size: 20px;
  color: #000000;
  line-height: 32px;
  text-align: center;
  font-style: normal;
}
.content-2 .item-list li p {
  font-size: 12px;
  color: #000000;
  line-height: 16px;
  text-align: center;
  font-style: normal;
  margin-bottom: 51px;
}
.content-2 .item-list-2 {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.content-2 .item-list-2 .item-wrapper {
  display: grid;
}
.content-2 .item-list-2 .item-wrapper .item-img img {
  width: 100%;
  object-fit: fill;
}
.content-2 .item-list-2 .item-wrapper .item-box {
  display: grid;
  grid-template-columns: 360px 360px;
  height: 360px;
  overflow: hidden;
  box-sizing: border-box;
}
.content-2 .item-list-2 .item-wrapper .item-box .item-title {
  position: relative;
}
.content-2 .item-list-2 .item-wrapper .item-box .item-title h3 {
  /* display: flex;
  align-items: center;
  justify-content: center; */
  width: 214px;
  font-weight: 800;
  font-size: 26px;
  color: #000000;
  line-height: 42px;
  text-align: left;
  font-style: normal;
  padding-left: 48px;
  padding-top: 54px;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}
.content-2 .item-list-2 .item-wrapper .item-box .item-title svg {
  position: absolute;
  width: 150px;
  height: 80px;
  opacity: 0.2;
  right: 11px;
  bottom: 14px;
  transform: scale(1.5);
}
.content-2 .item-list-2 .item-wrapper .item-box .item-title {
  width: 100%;
  box-sizing: border-box;
}
.content-2 .item-list-2 .item-wrapper .item-box .color-1 {
  background: #cf8d8d;
}
.content-2 .item-list-2 .item-wrapper .item-box .color-2 {
  background: #4ebd9e;
}
.content-2 .item-list-2 .item-wrapper .item-box .color-3 {
  background: #7280ea;
}
.content-2 .item-list-2 .item-wrapper .item-box .color-4 {
  background: #d31430;
}
.content-2 .item-list-3 {
  display: flex;
  flex-direction: row;
  margin-top: 84px;
  margin-bottom: 67px;
}
.content-2 .item-list-3 .item-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.content-2 .item-list-3 .item-content h3 {
  font-weight: 800;
  font-size: 30px;
  color: #000000;
  line-height: 49px;
  text-align: left;
  font-style: normal;
  margin-bottom: 21px;
}
.content-2 .item-list-3 .item-content p {
  font-size: 14px;
  color: #000000;
  line-height: 17px;
  text-align: justify;
  font-style: normal;
  width: 392px;
}
.content-2 .item-list-3 .item-img img {
  width: 464px;
}

.box-4 {
  margin: 0 auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.box-4 h2 {
  margin-bottom: 106px;
  margin-top: 93px;
  font-size: 30px;
  font-weight: 800;
  color: #ffffff;
  line-height: 49px;
  text-align: center;
  width: 621px;
}
.box-4 .user-list {
  width: 100%;
}
.box-4 .user-list ul {
  display: flex;
  width: 100%;
  gap: 15px;
  justify-content: center;
}
.box-4 .user-list li {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 14px 0px rgba(255, 214, 214, 0.36);
  width: 251px;
  height: 239px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 70px 15px 10px 15px;
  position: relative;
  font-size: 12px;
}
.box-4 .user-list li:nth-child(odd) {
  background: #ffe705;
}
.box-4 .user-list li .avatar {
  width: 120px;
  height: 120px;
  /* margin-bottom: 15px; */
  top: 0;
  border-radius: 16px;
  transform: translateY(-50%);
  position: absolute;
  overflow: hidden;
}
.box-4 .user-list li .avatar img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* border-radius: 50%; */
}
.box-4 li .txt {
  text-align: left;
  margin-bottom: 30px;
}
.box-4 li .username {
  width: 100%;
  text-align: right;
}

.section6 {
  margin-top: 85px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section6 h2 {
  font-weight: 800;
  font-size: 30px;
  color: #ffffff;
  line-height: 49px;
  text-align: center;
  font-style: normal;
}
.section6 .qa-list {
  margin-top: 65px;
  width: 892px;
}
.section6 .qa-item {
  background: #fff;
  border-radius: 14px;
  padding: 20px 41px;
  box-sizing: border-box;
  margin-bottom: 14px;
  cursor: pointer;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 0.3s ease-in-out;
}
.section6 .qa-item .qa-item-tit {
  font-size: 20px;
  font-weight: 800;
  line-height: 28px;
}
.section6 .qa-item .qa-item-answer {
  display: none;
  margin-top: 6px;
}
.section6 .qa-item.qa-active {
  height: auto;
  background: #ffe705;
  color: #000;
}
.section6 .qa-item .qa-item-arrow {
  width: 18px;
  height: 10px;
  background: url(https://h5.livuchat.com/static/images/web/livcam/arrow-down.png) center/cover no-repeat;
  position: absolute;
  right: 22px;
  top: 27px;
  display: inline-block;
  filter: brightness(0%);
}
.section6 .qa-item.qa-active .qa-item-answer {
  display: block;
}
.section6 .qa-item.qa-active .qa-item-arrow {
  display: none;
}
.content-bottom {
  margin-top: 121px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.content-bottom img {
  width: 100%;
  z-index: 0;
}
.content-bottom .content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  z-index: 1;
  color: #fff;
  width: 626px;
}
.content-bottom .content h2 {
  font-weight: 800;
  font-size: 30px;
  color: #ffffff;
  line-height: 49px;
  text-align: center;
  font-style: normal;
}
.content-bottom .content p {
  font-size: 20px;
  color: #ffffff;
  line-height: 22px;
  text-align: center;
  font-style: normal;
  margin-top: 45px;
  margin-bottom: 55px;
}
.content-bottom .content h3{
  font-size:30px;
}
#startTwo {
  background: linear-gradient(225deg, #ffe705 0%, #fecb02 100%);
  border-radius: 34px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-weight: 800;
  font-size: 19px;
  padding: 15px 56px;
  /* width: 330px; */
}

@media screen and (max-width: 680px) {
  .banner .item-list {
    margin-left: 0;
    grid-template-columns: 8.03rem 8.03rem 8.03rem;
    gap: 0.3rem;
    transition: transform ease-in-out 0.5s;
    overflow: hidden;
    width: min-content;
  }
  .banner .item-list li div img {
    height: 9.76rem;
  }
  .banner .item-list li {
    height: auto;
    flex-shrink: 0;
  }
  .banner .item-list li {
    height: auto;
  }
  .item-list-wrapper {
    position: absolute;
    padding-left: 0.3rem;
    top: 6.76rem;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    box-sizing: border-box;
  }
  .banner .item-list li:nth-child(1) {
    height: auto;
  }
  #home-landpage .banner {
    text-align: center;
    padding-top: 2rem;
  }
  .banner .banner-content {
    align-items: center;
  }
  .banner-content h1 {
    text-align: center;
    font-size: 1.12rem;
    line-height: 1.39rem;
  }
  .banner-content .content-sub-title {
    font-size: 1.03rem;
    margin-top: 0.35rem;
    margin-bottom: 10.7rem;
  }
  #home-landpage .banner .btn-box {
    align-items: center;
    flex-direction: column-reverse;
  }
  #startOne {
    margin-bottom: 1.17rem;
  }
  .banner-content .top-number {
    font-size: 1.12rem;
    line-height: 1.39rem;
    width: 9.4rem;
    margin: 0;
  }
  .banner-content .top-number #homeTopNumber {
    font-size: 0.75rem;
    margin-left: 0.4rem;
  }
  .banner-content .top-number span {
    font-size: 0.38rem;
  }
  .banner-content .top-number .icon-box {
    width: 1.78rem;
    height: 1.78rem;
  }
  .content-bottom img {
    width: unset;
    height: 7.68rem;
  }
  .content-1 {
    flex-direction: column;
    margin-top: 0;
    align-items: center;
  }
  .content-1-img-box {
    width: 6.43rem;
  }
  .content-1-desc-box {
    margin-top: -4.9rem;
    margin-left: 0;
    width: 9.27rem;
    padding: 5rem 0.6rem 0.6rem 0.6rem;
    height: auto;
    border-radius: 0.27rem;
  }
  .content-1-desc-box h2 {
    text-align: center;
  }
  .content-1-desc-box p {
    text-align: center;
  }
  .content-2 h2 {
    width: 8.96rem;
  }
  .content-2 .item-list {
    grid-template-columns: unset;
  }
  .content-2 .item-list-2 {
    flex-direction: column;
  }
  .content-2 .item-list-2 .item-wrapper .item-box {
    grid-template-columns: 50% 50%;
    /* height: 5.52rem; */
    height: auto;
  }
  .content-2 .item-list-2 .item-wrapper .item-img img {
    height: 100%;
  }
  .content-2 .item-list-2 .item-wrapper .item-box .item-title h3 {
    font-size: 0.4rem;
    padding-left: 0.72rem;
    padding-top: 0.83rem;
    width: 3.28rem;
    line-height: 0.64rem;
  }
  .content-2 .item-list-2 .item-wrapper .item-box .item-title svg {
    transform: scale(1);
    bottom: 0rem;
    right: -0.8rem;
  }
  .content-2 .item-list-3 {
    flex-direction: column;
  }
  .content-2 .item-list-3 .item-img {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .content-2 .item-list-3 .item-content {
    align-items: center;
  }
  .content-2 .item-list-3 .item-content p {
    padding: 0 0.29rem;
    box-sizing: border-box;
    margin-bottom: 0.8rem;
    font-size: 0.32rem;
    line-height: 0.45rem;
  }
  .content-2 .item-list-3 .item-img img {
    width: 9.63rem;
  }
  .box-4 {
    margin-top: -5.5rem;
    background: #000;
  }
  .box-4 h2 {
    margin-top: 4.45rem;
    margin-bottom: 0.77rem;
    width: 8.9rem;
    font-size: 0.53rem;
    line-height: 0.85rem;
  }
  .box-4 .user-list ul {
    justify-content: unset;
    margin-top: 1rem;
    gap: 0.24rem;
    padding-left: 0.7rem;
  }
  .box-4 .user-list {
    width: 100%;
    overflow-x: auto;
    height: 5.6rem;
  }
  .box-4 .user-list li .avatar {
    width: 2.14rem;
    height: 2.14rem;
    border-radius: 0.28rem;
  }
  .box-4 .user-list li {
    width: 4.48rem;
    height: 4.26rem;
    border-radius: 0.34rem;
    flex-shrink: 0;
  }
  .section6 {
    display: none;
  }
  .box-4 li .txt {
    font-size: 0.21rem;
    margin-bottom: 0.4rem;
  }
  .box-4 li .username {
    font-size: 0.21rem;
  }
  .content-2 h2 {
    margin-top: 1.92rem;
    margin-bottom: 0.91rem;
    font-size: 0.53rem;
    line-height: 0.85rem;
  }
  .content-2 .item-list li h3 {
    margin-top: 1.23rem;
    margin-bottom: 0.69rem;
  }
  .content-2 .item-list li p {
    font-size: 0.32rem;
    line-height: 0.4rem;
  }
  .content-2 .item-list-3 {
    margin-top: 0.99rem;
  }
  .content-2 .item-list-3 .item-content h3 {
    margin-bottom: 0.45rem;
  }
  .box-4 .user-list li {
    padding: 1.6rem 0.53rem 0.43rem 0.53rem;
  }
  .content-bottom {
    margin-top: 1.41rem;
    overflow: hidden;
  }
  .content-bottom .content h3 {
    font-size: 0.53rem;
    width: 8rem;
    line-height: 0.85rem;
    text-align: center;
  }
  .content-bottom .content p {
    width: 9.23rem;
    font-size: 0.32rem;
    line-height: 0.59rem;
    margin-top: 0.56rem;
    margin-bottom: 0.56rem;
  }
  #startTwo {
    font-size: 0.51rem;
  }
  #home-landpage {
    overflow-y: auto;
  }
  .item-list-active-1 {
    grid-template-columns: 8.03rem 8.03rem 8.03rem !important;
    transform: translateX(0);
  }
  .item-list-active-2 {
    grid-template-columns: 8.03rem 8.03rem 8.03rem !important;
    transform: translateX(-30.5%);
  }
  .item-list-active-3 {
    grid-template-columns: 8.03rem 8.03rem 8.03rem !important;
    transform: translateX(-61%);
  }
}
.btn-start:hover {
  cursor: pointer;
}
